uuid: c60c418f-9468-4ccf-8d42-90c0fb356239
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Changed
description: 'The time that the user was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
